@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css");

* {
  color: #444444;
  font-family: 'Noto Sans Japanese', 'メイリオ', 'ＭＳ Ｐゴシック', 'sans-selif';
}

.container-header {
  padding-top: 15px;
  padding-bottom: 15px;
}

h1 {
  font-size: 1.8em
}

h2 {
  border-bottom: dotted 1px #cccccc;
  font-size: 1.3em;
  margin-bottom: 10px;
  padding-bottom: 10px;
}